PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.restart_call - Restart an asynchronous RPC call

SYNOPSIS

sunrpc.clnt.restart_call

VALUES

tk_runstate
    the task run status

prog
    the RPC program number

xid
    the transmission id

tk_pid
    the debugging aid of task

servername
    the server machine name

tk_flags
    the task flags

tk_priority
    the task priority

SEE ALSO
tapset::rpc(3stap)